Sun, 25 Aug 2019 02:16:51 UTC

Information for RPM libfm-gtk-devel-1.3.0.2-1.fc28.ppc64le.rpm

ID13857734
Namelibfm-gtk-devel
Version1.3.0.2
Release1.fc28
Epoch
Archppc64le
SummaryDevelopment files for libfm-gtk
DescriptionThe libfm-gtk-devel package contains libraries files for developing applications that use libfm-gtk.
Build Time2018-04-29 13:24:38 GMT
Size17448
c9f8beabdea512d8c3ef7b6f75e573d7
LicenseGPLv2+
Buildrootf28-build-12265433-901193
Provides
libfm-gtk-devel = 1.3.0.2-1.fc28
libfm-gtk-devel(ppc-64) = 1.3.0.2-1.fc28
pkgconfig(libfm-gtk3) = 1.3.0.2
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libfm-gtk(ppc-64) = 1.3.0.2-1.fc28
libfm-gtk-devel-common = 1.3.0.2-1.fc28
libfm-gtk3.so.4()(64bit)
pkgconfig(gio-unix-2.0)
pkgconfig(gthread-2.0)
pkgconfig(gtk+-3.0)
pkgconfig(libfm) >= 1.3.0.2
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 2 of 2
Name ascending sort Size
/usr/lib64/libfm-gtk3.so19
/usr/lib64/pkgconfig/libfm-gtk3.pc351
Component of
1 through 1 of 1
Buildroot descending sort Created State
f28-build-14654985-1046886 2018-12-19 08:39:42 expired